psp custom firmware update wanted - HotUKDeals
We use cookie files to improve site functionality and personalisation. By continuing to use HUKD, you accept our cookie and privacy policy.
Get the HUKD app free at Google Play

Search Error

An error occurred when searching, please try again!

Login / Sign UpSubmit
Expired

psp custom firmware update wanted

kramvic Avatar
6y, 10m agoPosted 6 years, 10 months ago
I am currently running firmware 3.02 OE-B and have bought little big planet umd for my son. It states that it needs updating to version 6, when I try updating it comes up with error the game could not be started DADADADA. When I googled it it looks as if it's a warning to do with custom firmware and upgrading. Could anybody tell me the easiest way to get this game working, custom or not, would like to play 3rd party games etc but really need this game working for my son. Any help much appreciated. Thanks.
Tags:
kramvic Avatar
6y, 10m agoPosted 6 years, 10 months ago
Options

All Responses

(17) Jump to unreadPost an answer
Responses/page:
#1
#2
Go here http://www.psp-hacks.com/ and check the forums. My son is playing it on cfw.
#3


That was pretty cool, how did you do that:thinking:
#4
Thanks DVS_Dee & Thedish, just having a look now, been trawling for ages just formatted mem stick and downloading as I type, hope it all works. Rep added for you both, thanks.
#5
kramvic
Thanks DVS_Dee & Thedish, just having a look now, been trawling for ages just formatted mem stick and downloading as I type, hope it all works. Rep added for you both, thanks.


Let me know if you get stuck, I've got the gen-b2 installer i could upload it somewhere for you if you need. It'll install easily on any psp running cfw! :thumbsup:
#6
mrman007
That was pretty cool, how did you do that:thinking:



http://lmgtfy.com/

:thumbsup:
#7
Id say update to M-33 5.00-6
then change use version .txt to 6.00
It lies to the game and says the psp is 6.00 when it isnt
only way it will work i think
#8
Updated using Skyline 969's CHA CFW installer, got it to version 5 but it is saying I need to update to version 6.00 or later, update now yes or no, if I click yes will it try updating the sony fw therefore bricking it or do I need another link to custom fw?
#9
have you tried what i said, install it and then
it is in the FALSH0 of the PSP
version.txt
change it to 6.00
#10
nebno6
have you tried what i said, install it and then
it is in the FALSH0 of the PSP
version.txt
change it to 6.00


Hi nebno6, which folder will version.txt be in? have looked and cant find it
#11
Turn off the psp
Hold the right trigger
switch it on
change usb mode to flash0
(or do this with the psp on and press select)
its in the folder called etc
#12
[QUOTE=nebno6]Turn off the psp
Hold the right trigger
switch it on
change usb mode to flash0
(or do this with the psp on and press select)
its in the folder called etc[/QUOT


Have followed your instructions, then when I switched off and then back on it asked about the 6.00 update, I clicked yes thinking it was going to download custom firmware, but I think its done a proper update as all 3rd party games have gone. Not a problem as he has now got lbp working but Is there anywhere to download custom firmware from version 6.00? Many thanks again for your help and rep added:thumbsup:
#13
If you want help I can get you to 5.50 Gen D3 the latest for psp phat and slim or 5.03 C latest for ta 83 and 3000's I can upload the file to megaupload or you can google PSPGEN they're basically carrying on DA's work 5.50 D3 will play 6.10 games its the latest CFW either po to pspiso.com or I could up the files and talk you through it
#14
BTW Version.txt only worked for 5.55 and a few 6.00 games, sony got onto that really quickly which is why the games need a little bit of decrypting.
#15
oXdanXo
If you want help I can get you to 5.50 Gen D3 the latest for psp phat and slim or 5.03 C latest for ta 83 and 3000's I can upload the file to megaupload or you can google PSPGEN they're basically carrying on DA's work 5.50 D3 will play 6.10 games its the latest CFW either po to pspiso.com or I could up the files and talk you through it


Just downloading 5.50 gen d3 now, if I am stuck will give you a shout, thanks a lot:thumbsup:
#16
If you are on official sony firmware 6 or above then you will need a pandora battery to downgrade the psp as there is no exploit for 6 and above.
#17
aceshigh
If you are on official sony firmware 6 or above then you will need a pandora battery to downgrade the psp as there is no exploit for 6 and above.


You can get them from deal extereme for like £4

Post an Answer

You don't need an account to leave a response. Just enter your email address. We'll keep it private.

...OR log in with your social account

...OR comment using your social account

Thanks for your comment! Keep it up!
We just need to have a quick look and it will be live soon.
The community is happy to hear your opinion! Keep contributing!